Page MenuHomePhabricator

[Story] Put identifiers into separate section in the article placeholder
Closed, ResolvedPublic

Description

Identifier need to be in a seperate box in the layout.

Event Timeline

Lucie created this task.Nov 15 2015, 7:59 PM
Lucie claimed this task.
Lucie raised the priority of this task from to Normal.
Lucie updated the task description. (Show Details)
Lucie added subscribers: hoo, Lucie.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 15 2015, 7:59 PM
Lydia_Pintscher renamed this task from [Story] Put identifiers into separate section in the UI to [Story] Put identifiers into separate section in the article placeholder.Nov 16 2015, 2:03 PM
Lydia_Pintscher set Security to None.
Lucie moved this task from Incoming to Doing on the ArticlePlaceholder board.Nov 19 2015, 12:50 PM
Lucie moved this task from Doing to Review on the ArticlePlaceholder board.Nov 26 2015, 1:34 PM
Lucie closed this task as Resolved.Dec 4 2015, 2:55 PM
Lucie moved this task from Proposed to Done on the Wikidata-Sprint-2015-12-01 board.
Lucie moved this task from Review to Done on the ArticlePlaceholder board.